.sf-menu {float:left; padding-bottom:0px; margin-top:14px;}
.sf-menu ul {position:absolute; top:-999px; display:none; }
.sf-menu li {position:relative; float:left;}
.sf-menu a {display:block; }
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:399}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;}

ul.sf-menu>li { display:block; padding:10px 0px 6px 0px; text-align:center; background:url(../images/line_menu.png) 10px 0 no-repeat; width:190px;}
ul.sf-menu>li:first-child { background:none; }
ul.sf-menu>li>a { font-family: 'Bevan', cursive; font-weight:normal; font-size:22px; line-height:27px; letter-spacing:0px; color:#902461; text-transform:uppercase; text-shadow:0px 0px 3px #8e886d; display:inline-block; text-align:center; }

ul.sf-menu>li>a>em { background:url(../images/star.png) 0 -20px no-repeat; display:inline-block;padding-left:20px;}
ul.sf-menu>li>a>em>em { background:url(../images/star.png) right -20px no-repeat; display:inline-block; padding-right:20px; font-style:normal !important;}

ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover { }
ul.sf-menu>li.current>a>em, ul.sf-menu>li.sfHover>a>em, ul.sf-menu>li>a:hover>em {background-position:0 6px; }
ul.sf-menu>li.current>a>em>em, ul.sf-menu>li.sfHover>a>em>em, ul.sf-menu>li>a:hover>em>em {background-position: right 6px; }


ul.sf-menu>li>a.sf-with-ul>span.sf-sub-indicator {}
ul.sf-menu>li.current>a span, ul.sf-menu>li.sfHover>a span, ul.sf-menu>li>a:hover span {}

ul.sf-menu>li.sfHover>a.sf-with-ul>span.sf-sub-indicator {background:url(../images/arrow_submenu.png) 0 0 no-repeat; position:absolute; left:88px; top:45px; width:15px; height:7px; z-index:999;}



ul.sf-menu>li>ul {width:82px; background:url(../images/sub_shape.png) 0 0 repeat-x #9e2113; padding:15px 18px 13px 19px; left:36px; top:52px; z-index:999; position:absolute; box-shadow:0px 2px 4px #51150b; }
ul.sf-menu>li>ul>li, ul.sf-menu>li.sfHover>ul>li { text-align:center; display:block; width:100%; background:url(../images/line_sub_1.png) 0 0 no-repeat; padding:9px 0 5px 0px; }
ul.sf-menu>li>ul>li:first-child, ul.sf-menu>li.sfHover>ul>li:first-child {background:none;}

ul.sf-menu>li.sfHover>ul>li>a { font-family: 'Bevan', cursive; font-weight:normal; font-size:14px; line-height:17px; color:#ffca57; display:inline-block; text-transform:uppercase; }
ul.sf-menu>li.sfHover>ul>li:hover, ul.sf-menu li.sfHover>ul>li.sfHover{}
ul.sf-menu>li.sfHover>ul>li>a:hover, ul.sf-menu li.sfHover>ul>li.sfHover a{ color:#fffcbf; text-decoration:none;}

ul.sf-menu>li li>a.sf-with-ul>span.sf-sub-indicator { }
ul.sf-menu>li li.sfHover>a.sf-with-ul>span.sf-sub-indicator {}
ul.sf-menu>li li.current>a.sf-with-ul>span.sf-sub-indicator {}



ul.sf-menu>li.sfHover>ul>li.sfHover>ul { left:100px; top:-12px; width:82px; background:url(../images/sub_shape2.png) 0 0 repeat-x #651b07; padding:11px 19px 14px 22px;z-index:100; box-shadow:2px 2px 4px #51150b; }
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li, ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li { text-align:left; display:block; width:100%;  background:url(../images/line_sub_2.png) 0 0 no-repeat; padding:9px 0 5px 0px;}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:first-child, ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:first-child {  background:none;}

ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:first-child, ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:first-child {}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li>a {font-family: 'Bevan', cursive; font-weight:normal; font-size:14px; line-height:17px; color:#fffcbf; display:inline-block; text-transform:uppercase;  background:none;}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:hover { }
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li>a:hover {color:#eb9220; text-decoration:none;}